MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002286ATutorContentpublic2006-01-06 03:412006-08-29 11:00
Reportergreg 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3.3 
Summary0002286: get.php wmv mime type
DescriptionThe wmv mime type need to be added to get.php

$mime['wmv'] = 'video/x-ms-wmv';
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001732)
user2
2006-01-06 06:47

add the other x-ms- types as well
(0001733)
greg (administrator)
2006-01-06 07:05

And add ogg audio so ATalker ogg files are accessible via get.php
(0002140)
greg (administrator)
2006-08-17 04:23

This seems to have been overlooked in 1.5.3+. Add it before the next release.
http://atutor.ca/view/7/6807/1.html [^]
(0002153)
user2
2006-08-28 10:54

added ogg and wmv

- Issue History
Date Modified Username Field Change
2006-01-06 03:41 greg New Issue
2006-01-06 06:47 user2 Note Added: 0001732
2006-01-06 07:05 greg Note Added: 0001733
2006-08-17 04:23 greg Note Added: 0002140
2006-08-28 10:54 user2 Status new => resolved
2006-08-28 10:54 user2 Fixed in Version => 1.5.4
2006-08-28 10:54 user2 Resolution open => fixed
2006-08-28 10:54 user2 Assigned To => user2
2006-08-28 10:54 user2 Note Added: 0002153
2006-08-29 11:00 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker